.bg-marronClaro {
  background-color: #0275ce;
}
.bg-white {
  background: #fff;
}
.color-white {
  color: #fff;
}
.border-whiteR {
  border-right: 1px solid #fff;
}
.border-marronR {
  border-right: 1px solid #0275ce;
}
.bg-purple {
  background: #8c0123;
}
.bg-greeG {
  background: #008d87;
}
.bg-blueO {
  background: #2d34ce;
}
.bg-purple2 {
  background: #540115;
}
#new_client {
  z-index: 3000 !important;
}
.panels.panel-right.open {
  box-shadow: -20px 0 46px 0 rgba(0,0,0,0.2) !important;
}
.logo_white {
  height: 55px;
  width: 260px;
}
.logo_black {
  height: 55px;
  width: 260px;
}
.angucomplete-selected-row {
  color: #000 !important;
}
.pointer {
  cursor: pointer;
}
.stop-scrolling {
  height: 100%;
  overflow: hidden;
}
.fuente {
  font-family: Helvetica;
}
.menu_active {
  border-bottom: 2px solid #919b7e;
}
.inline_block {
  display: inline-block;
}
.bold {
  font-weight: bold;
}
.normal {
  font-weight: 500;
}
.light {
  font-weight: 300;
}
.modalFacturar {
  width: 700px;
  margin-top: -15px;
  margin-bottom: -40px;
  margin-left: -10px;
}
.modalFacturar__body {
  padding-top: 15px !important;
  padding-bottom: 0px !important;
}
.modalFacturar__btnSearch {
  width: 100%;
}
.modalFacturar__hr {
  margin-top: 15px;
  margin-bottom: 10px;
}
.modalFacturar__tblResults {
  height: 170px;
  overflow-y: auto;
  border-bottom: 1px solid #d2d2d2;
}
.modalFacturar__detail {
  margin: 7px 0px;
}
.modalFacturar__detail__span {
  display: inline-block;
  width: 90%;
  text-align: center;
  margin-top: 10px;
  font-size: 11px;
}
.modalFacturar__detail__spanFacturar {
  display: inline-block;
  margin-top: 10px;
  text-align: center;
  font-size: 11px;
}
.modalFacturar__detail__input {
  height: 30px;
}
.modalFacturar__detail__price {
  font-size: 3rem;
  margin-left: 20px;
}
.modalFacturar__bodyLoading {
  position: absolute;
  background: #fff;
  z-index: 100;
  right: 0rem;
  left: 0rem;
  bottom: 0rem;
  top: 0rem;
  opacity: 0.8;
}
.productLineLoading__img {
  width: 60%;
  height: 85%;
  z-index: 150;
}
.extraerRucLoading__img {
  width: 50%;
  height: 132%;
  z-index: 150;
  margin-top: -30px;
}
.deleteDocLineLoading__img {
  width: 30%;
  height: 85%;
  z-index: 150;
}
.productLineLoading__text {
  position: absolute;
  width: 100%;
  margin-top: -130px;
  font-weight: bold;
  font-size: 14px;
  z-index: 150;
}
.deleteDocLineLoading__text {
  position: absolute;
  width: 100%;
  margin-top: -60px;
  font-weight: bold;
  font-size: 14px;
  z-index: 150;
}
.table-responsive {
  min-height: 335px !important;
}
.bg-white {
  background: #fff !important;
}
.bg-grey {
  background: #c8d2b3;
}
.bg-blue {
  background: #1b7bb9;
  color: #fff !important;
  transition: 0.5s;
}
.bg-blue:hover {
  background: #1b6dab !important;
}
.bg-info {
  background: #5bc0de;
  color: #fff !important;
  transition: 0.5s;
}
.bg-info:hover {
  background: #5dafce !important;
}
.bg-primary {
  background: #19a689;
  color: #fff !important;
  transition: 0.5s;
}
.bg-primary:hover {
  background: #19987b !important;
}
.bg-danger {
  background: #f00;
  color: #fff !important;
  transition: 0.5s;
}
.bg-danger:hover {
  background: #a40000 !important;
}
.icono-empty {
  font-size: 8.5rem !important;
}
.btnRefresh {
  height: 35px;
  font-size: 16px;
  border: 1px solid #c7c6c7;
}
.imgLogin {
  width: 14%;
  margin-top: 30px;
}
.tblDeud__boxEmpty__img {
  height: 200px;
}
.padT {
  padding-top: 7px !important;
  padding-bottom: 5px !important;
}
.DN {
  display: none !important;
}
.height-33px {
  height: 32px;
}
.width_100 {
  width: 100% !important;
}
.height_100 {
  height: 100%;
}
.width_50 {
  width: 50%;
}
.width_65 {
  width: 65% !important;
}
.paddign_0 {
  padding: 0rem;
}
.paddign_lr_0 {
  padding-left: 0rem;
  padding-right: 0rem;
}
.paddign_l_0 {
  padding-left: 0rem;
}
.paddign_r_0 {
  padding-right: 0rem;
}
.paddign_lr_1 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.paddign_lr_10 {
  padding-left: 10px;
  padding-right: 10px;
}
.paddign_lr_15 {
  padding-left: 15px;
  padding-right: 15px;
}
.paddign_20 {
  padding: 20px;
}
.paddign_t_10 {
  padding-top: 10px;
}
.paddign_t_20 {
  padding-top: 20px;
}
.paddign_tb_20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.paddign_tb_15 {
  padding-top: 15px;
  padding-bottom: 15px;
}
.paddign_t_15 {
  padding-top: 15px;
}
.paddign_t_20 {
  padding-top: 20px;
}
.paddign_b_10 {
  padding-bottom: 10px;
}
.pad_tb_10 {
  padding: 10px 0px;
}
.m_b_1em {
  margin-bottom: 1em;
}
.m_top_10px {
  margin-top: 10px;
}
.m_top_8px {
  margin-top: 8px;
}
.percent_5 {
  width: 5%;
}
.percent_10 {
  width: 10%;
}
.percent_15 {
  width: 15%;
}
.percent_20 {
  width: 20%;
}
.percent_40 {
  width: 40%;
}
.percent_100 {
  width: 100%;
}
.mr_xs_0r {
  margin-right: 1rem;
}
.zoom_1_5 {
  zoom: 1.5;
}
.show_xs {
  display: none;
}
.pad_top_10_just_lg {
  padding-top: 10px;
}
.f_13px {
  font-size: 13px;
}
@media (max-width: 768px) {
  .hide_sm {
    display: none !important;
  }
  .pad_sm_0 {
    padding: 0rem;
  }
  .padLeft_sm_0 {
    padding-left: 0rem;
  }
  .padtop_sm_10px {
    padding-top: 10px;
  }
  .padtop_sm_15px {
    padding-top: 15px;
  }
  .imgLogin {
    width: 30% !important;
  }
  .languaje_select-m {
    width: 13% !important;
  }
  .logoReserve {
    width: 100%;
    height: 45px;
  }
  .modalFacturar {
    width: auto;
  }
}
@media (max-width: 449px) {
  .logo_white {
    height: 50px;
    width: 200px;
  }
  .logo_black {
    height: 50px;
    width: 200px;
  }
  .pad_top_10_just_lg {
    display: 0px !important;
  }
  .hide_xs {
    display: none !important;
  }
  .show_xs {
    display: block !important;
  }
  .padtop_sm_10px {
    padding-top: 0rem;
  }
  .padtop_xs_10px {
    padding-top: 10px;
  }
  .padtop_xs_15px {
    padding-top: 15px;
  }
  .pad_lr_xs_0 {
    padding: 0rem 0rem;
  }
  .pad_l_xs_0 {
    padding-left: 0rem;
  }
  .pad_r_xs_0 {
    padding-right: 0rem;
  }
  .padtop_xs_20px {
    padding-top: 20px;
  }
  .mt_xs_30px {
    margin-top: 30px;
  }
  .mr_xs_0r {
    margin-right: 0rem;
  }
  .mt_xs_1r {
    margin-top: 1rem;
  }
  .ds_flex_xs {
    display: flex;
    justify-content: space-between;
  }
  .width_xs_45 {
    width: 45% !important;
  }
  .width_xs_100 {
    width: 100% !important;
  }
  .text_xs_left {
    text-align: left !important;
  }
  .btnRefresh {
    margin-left: 0rem !important;
  }
  .imgLogin {
    width: 50% !important;
  }
  .languaje_select-m {
    width: 25% !important;
  }
  .logoReserve {
    width: 120%;
    height: 30px;
  }
}
input[type=checkbox] {
  width: 14px;
  height: 14px;
  margin-right: 6px;
  cursor: pointer;
  font: 12px/1em sans-serif;
}
input[type=checkbox]:after {
  content: " ";
  background-color: #fff;
  display: inline-block;
  visibility: visible;
  text-align: center;
  height: 100%;
  width: 100%;
  border: 1px solid #cecece;
}
input[type=checkbox]:checked:after {
  content: "\2714";
  height: 100%;
  width: 100%;
  background-color: #1ab394;
  color: #fff;
  border: 1px solid #1ab394;
  font-size: 11px;
}
.ht_btnDestroy {
  background: #fff;
  color: #732ab2;
  text-transform: uppercase;
  border: 3px solid #732ab2;
  padding: 1rem 0;
  border-radius: 4px;
  transition: 0.3s;
  outline: none;
  font-weight: bold !important;
  white-space: nowrap !important;
  font-size: 12px;
}
.ht_btnDestroy:hover {
  color: #fff;
  background: #732ab2;
}
@media (max-width: 1600px) {
  .ht_infoRoom {
    min-height: 85vh;
  }
  .ht_tableScroll {
    height: 26rem;
  }
}
@media (max-width: 1440px) {
  .ht_infoRoom {
    min-height: 72vh;
  }
  .ht_tableScroll {
    height: 26rem;
  }
}
@media (max-width: 1024px) {
  .ht_titleGeneral {
    font-size: 1.5rem;
  }
  .N_reception__numberHabitacion {
    padding-left: 0rem !important;
    font-size: 25px !important;
  }
  .ht_dTitleRoom {
    font-size: 1.1rem;
  }
  .N_reception__labelNroHabitacion {
    font-size: 9px;
    line-height: 12px;
  }
}
@media (max-width: 768px) {
  .ht_dKindRoomCont {
    height: 15rem;
  }
  .N_reception__boxnumberHabitacion {
    margin-left: 45px;
  }
  .ht_tableScroll {
    height: 22rem;
  }
  .N_reception__labelNroHabitacion {
    margin-top: 10px !important;
  }
  .N_reception__boxDetallePago {
    height: 14rem;
  }
  .N_reception__boxInputBuscarCliente {
    padding-left: 12px !important;
  }
  .N_reception__refreshDate {
    top: 28.5em !important;
  }
}
@media (max-width: 449px) {
  .N_reception__section {
    flex-wrap: wrap;
  }
  .N_reception__boxBtnsMovil {
    display: flex !important;
    width: 100%;
  }
  .N_reception__boxBtnsPc {
    display: none;
  }
  .N_reception__refreshDate {
    top: 28.5em;
  }
  .N_reception__boxClientSearchDashboaard {
    margin-right: 0rem;
  }
  .N_reception__btnImprimir {
    right: 55px;
  }
  .ht_hName {
    font-size: 11px !important;
    margin-left: 7px !important;
  }
  .N_reception__boxPrecioUnitarioDetail {
    display: block !important;
  }
  .ht_infoRoom {
    min-height: 102vh;
  }
  .ht_dInfoHuesped {
    padding-top: 10px;
  }
}
.N_reception {
  display: block;
}
.N_reception__btnAtras {
  top: -10px;
  left: 0px;
}
.N_reception__section,
.N_reception__tReserva {
  margin-top: 10px;
}
.N_reception__btnImprimir {
  position: absolute;
}
.N_reception__labelNroHabitacion {
  display: block;
  white-space: normal;
  margin: 0px 5px;
}
.N_reception__inputTipo {
  height: 37px;
  width: 100%;
  border: 1px solid #d3d3d3;
  padding: 0.7rem;
  padding-left: 2rem;
  outline: none;
  border-radius: 3px;
}
.N_reception__numberHabitacion {
  appearance: none;
  background: none;
  border: none;
  width: 100%;
  outline: none;
  font-size: 30px;
  padding-left: 1.5rem;
  text-align: center;
  transition: 0.3s;
  cursor: pointer;
  border: 1px solid rgba(128,128,128,0);
}
.N_reception__inputForm {
  height: 35px;
  width: 100%;
  appearance: none;
  border: none;
  background: none;
  outline: none;
  border: 1px solid #c7c6c7;
  color: #656565;
  padding: 4px 4px;
  padding-left: 1rem;
  font-weight: 600;
  border-radius: 4px;
}
.N_reception__inputFormArea {
  height: 55px;
  width: 100%;
  appearance: none;
  border: none;
  background: none;
  outline: none;
  border: 1px solid #c7c6c7;
  color: #656565;
  padding: 4px 4px;
  padding-left: 1rem;
  font-weight: 600;
  border-radius: 4px;
}
.N_reception__boxInputDates {
  margin: 55px 0px;
}
.N_reception__refreshDate {
  position: absolute;
  right: 1.7em;
  top: 28.2em;
  padding-top: 4px;
  padding-bottom: 4px;
}
.N_reception__btnAddCliente {
  float: right;
  margin-right: 10px;
  border-radius: 50%;
  background: #ea883b;
  color: #fff;
  border: none;
  height: 30px;
  width: 30px;
  outline: none;
  transition: 0.4s;
  margin-left: 0.4rem;
}
.N_reception__iconBtnAddCliente {
  position: absolute;
  left: 10px;
  top: 8px;
}
.N_reception__btns {
  height: 45px;
  margin: 0px 5px !important;
  font-size: 11px;
  font-weight: bold;
}
.N_reception__boxDetallePago {
  display: block;
}
.N_reception__boxInputBuscarCliente {
  padding-left: 20px;
}
.N_reception__boxBtnsMovil {
  display: none;
}
.N_reception__boxBtnsPc {
  text-align: center;
}
.N_reception__boxClientSearchDashboaard {
  text-align: left;
}
.N_reception__boxPrecioUnitarioDetail {
  display: none;
  font-size: 11px;
  width: 100%;
  text-align: center;
}
.ht_hItem {
  min-height: fit-content !important;
}
.Overlay_room {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255,255,255,0.9) !important;
  z-index: 11;
  display: flex;
  justify-content: center;
  align-items: center;
}
.audience {
  display: block;
}
.audience__boxHeader {
  text-align: center;
}
.audience__searchBox {
  position: absolute;
  top: -50px;
  z-index: 3000;
  right: 37px;
}
.audience__box {
  height: 220px;
}
.audience__itemBody {
  height: 90%;
  margin-right: 30px;
}
.audience__itemBody__content {
  height: 76%;
}
.audience__itemBody__boxDescription {
  padding-top: 30px;
}
.audience__itemBody__icon {
  font-size: 5rem;
}
.audience__itemBody__name {
  font-size: 20px;
  white-space: normal;
  display: block;
}
.audience__itemBody__status {
  font-size: 1.3rem;
  padding: 3px;
}
.audience__itemBody__numberPerson {
  font-size: 1.3rem;
  padding: 3px;
}
.audience__itemBody__anclaConfig {
  font-size: 2rem;
}
.audience__itemBody__anclaConfig__icon {
  font-size: 2rem;
}
.audience__itemBody__boxDetallePago {
  position: absolute;
  width: 100%;
  bottom: 2rem;
  margin: 0rem;
  padding: 0px 10px;
}
.audience__itemBody__boxDetailAudience {
  position: absolute;
  top: 48%;
  width: 100%;
  font-size: 16px;
}
#audience_table > tbody {
  display: block;
  height: 300px;
  overflow-y: scroll;
}
#audience_table > thead,
#audience_table > tbody > tr {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.menu_block {
  display: block;
  width: 100%;
  background: #f8f8f8;
  padding: 12px 8px 12px 16px;
  z-index: 1000;
  animation: fadeIn 1s;
}
.menu_fixed_deploy {
  top: 0rem;
  position: fixed;
  width: 100%;
  background: #f8f8f8;
  padding: 18px 15px 15px 15px;
  z-index: 2000;
  animation: fadeIn 1s;
}
.menu_fixed {
  position: fixed;
  width: 100%;
  background: #f8f8f8;
  padding: 10px 15px;
  z-index: 2000;
}
.menu_fixed__boxBtns {
  display: flex;
  justify-content: flex-end;
  margin-right: 187px;
}
.menu_fixed__boxBtnsBlock {
  display: flex;
  justify-content: flex-end;
}
@media (max-width: 768px) {
  .audience__boxHeader {
    margin-bottom: 25px;
  }
  .audience__searchBox {
    top: -40px;
    right: 20px;
    padding-left: 42px;
  }
  #audience_table > thead,
  #audience_table > tbody > tr {
    display: inline-table;
    width: 100%;
    table-layout: inherit;
  }
}
@media (max-width: 449px) {
  .audience__itemBody {
    margin-right: 10px;
  }
  .ht_btnArqueoBox {
    margin-bottom: 10px;
  }
  .menu_fixed__boxBtnsBlock {
    margin-top: 15px;
  }
  .menu_fixed__boxBtns {
    margin-top: 15px;
    margin-right: 0px;
  }
  .audience__itemBody__contentBoxDetailAudience {
    height: 360px;
  }
  .audience__itemBody__boxDetailAudience {
    display: flex;
    top: 55%;
  }
  #audience_table > thead,
  #audience_table > tbody > tr {
    display: inline-table;
    width: 100%;
    table-layout: inherit;
  }
  .ht_table {
    margin: 1.5rem 0.8rem 0 0.8rem;
  }
}
#new_client {
  width: 30%;
  right: -30%;
}
@media (max-width: 1440px) {
  .Rest_bodyProd {
    height: 660px;
  }
  .Rest_bodyProdRestaurant {
    height: 597px;
  }
  .product_overflow {
    height: 450px !important;
  }
  .product_overflowRestaurant {
    height: 320px !important;
  }
  .SaleNewDesign__boxEmpty {
    height: 55vh !important;
  }
}
@media (max-width: 1366px) {
  .Rest_bodyProd {
    height: 415px;
  }
  .Rest_bodyProdRestaurant {
    height: 415px;
  }
  .product_overflow {
    height: 195px !important;
  }
  .product_overflowRestaurant {
    height: 145px !important;
  }
}
@media (max-width: 1280px) {
  .Rest_bodyProd {
    min-height: 540px;
  }
  .Rest_bodyProdRestaurant {
    height: 525px;
  }
  .product_overflowRestaurant {
    height: 250px !important;
  }
}
@media (max-width: 1024px) {
  .Rest_bodyProd {
    height: 565px;
  }
  .Rest_bodyProdRestaurant {
    height: 525px;
  }
  .product_overflowRestaurant {
    height: 235px !important;
  }
}
@media (max-width: 768px) {
  .Rest_bodyProd {
    height: 750px;
  }
  .product_overflow {
    height: 500px !important;
  }
  .Rest_bodyProdRestaurant {
    height: 527px;
  }
  .Rest_detailTicketRestaurant {
    min-height: 62vh;
  }
  #new_client {
    width: 45%;
    right: -45%;
  }
}
@media (max-width: 449px) {
  .Rest_bodyProd {
    height: 430px;
  }
  .product_overflow {
    height: 385px !important;
  }
  .Rest_bodyProdRestaurant {
    height: 430px;
  }
  #new_client {
    width: 75%;
    right: -75%;
  }
  .purchase__boxTableDetail {
    overflow-y: hidden;
    overflow-x: scroll;
  }
}
.SaleNewDesign {
  padding-left: 15px;
  padding-right: 15px;
}
.SaleNewDesign__box {
  padding: 0px 2px;
  cursor: pointer;
}
.SaleNewDesign__imgContainer {
  width: 100%;
  height: 14rem;
  margin: 0rem;
}
.SaleNewDesign__imgProduct {
  width: 100%;
  height: 75%;
}
.SaleNewDesign__productPriceContainer {
  position: absolute;
  top: 0;
  right: 0;
}
.SaleNewDesign__productPrice {
  float: right;
  opacity: 0.7;
  color: #fff !important;
  font-size: 12px;
  font-weight: bold;
  width: 100%;
  background-color: #0d0f14;
  padding: 2px 2px 2px 4px;
  display: inline-block;
}
.SaleNewDesign__productName {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 5px 8px 5px 8px;
  color: #fff !important;
  background: rgba(255,255,255,0.8);
  text-align: center;
}
.SaleNewDesign__productName-color {
  color: #2f404f !important;
  font-size: 12px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  transition: 0.5s;
}
.SaleNewDesign__productName-color:hover {
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 10;
}
.SaleNewDesign__productStock {
  position: absolute;
  background: #293846;
  right: 0;
  top: -13px;
  border-radius: 50%;
  padding: 4px 4.5px;
  font-size: 11px;
  min-width: 24px;
}
.SaleNewDesign__productStockNumber {
  color: #fff;
}
.SaleNewDesign__boxEmpty {
  height: 40vh;
}
.tittleGestion {
  padding: 10px 15px;
  font-size: 18px;
}
.Rest_listProdCont {
  height: 100%;
}
.Rest_detailTicketRestaurant {
  padding: 0 1rem;
}
.Rest_bodyProdRestaurant {
  padding: 1rem 0;
  overflow: auto;
}
.product_overflowRestaurant {
  overflow-y: auto;
}
.Sell_list {
  list-style: none;
  padding: 0;
}
.Sell_item {
  width: 100%;
}
.Sell_link {
  display: inline-block;
  padding-top: 1.3rem;
  padding-bottom: 1.3rem;
  width: 100%;
  padding-left: 1rem;
  font-weight: 600;
  border-radius: 0.3rem;
}
.link-active {
  background: #30ad86;
  color: #fff;
}
.ListReport__nombre {
  font-size: 13px;
  color: #6b6b6b;
  font-weight: bold;
  margin-bottom: 5px;
}
.kardex__boxBtnCerrarKardex {
  margin-top: -7px;
}
.kardex__boxBtnCerrarKardex__btn {
  font-size: 12px;
}
.kardex__boxInput {
  margin-top: 50px;
  display: inline-block;
  text-align: center;
  width: 100%;
}
.kardex__boxInput__content {
  width: 60%;
  text-align: center;
  display: inline-block;
}
.kardex__boxInput__btnDeleteProduct {
  position: absolute;
  top: 0;
  left: -30px;
}
.kardex__boxInput__boxCheckAlmacen {
  margin-top: 10px;
}
.kardex__boxBtnsReport {
  margin-top: 60px;
  display: inline-block;
  text-align: center;
  width: 100%;
}
.kardex__boxBtnsReport__content {
  width: 60%;
  text-align: center;
  display: inline-block;
}
.kardex__boxBtnsReport__boxBtn {
  width: 40%;
  height: 100px;
  display: inline-block;
  padding: 0px 15px;
}
.kardex__boxBtnsReport__boxBtn__btn {
  width: 100%;
  height: 100%;
  font-size: 18px !important;
}
.kardex__boxBtnsReport__boxBtn__ancla {
  padding: 22px;
  width: 100%;
  height: 100%;
  font-size: 18px !important;
  text-transform: uppercase;
  box-shadow: inset 0 0 0 #16987e, 0 5px 0 0 #16987e, 0 10px 5px #999;
  margin-bottom: 20px !important;
}
@media (max-width: 1024px) {
  .kardex__boxInput__content {
    width: 80%;
  }
  .kardex__boxBtnsReport__content {
    width: 80%;
  }
}
@media (max-width: 768px) {
  .kardex__boxInput__content {
    width: 90%;
  }
  .kardex__boxBtnsReport__content {
    width: 95%;
  }
}
@media (max-width: 449px) {
  .kardex__boxInput__content {
    width: 100%;
  }
  .kardex__boxInput__btnDeleteProduct {
    right: -30px !important;
  }
  .kardex__boxBtnsReport__content {
    width: 100%;
  }
  .kardex__boxBtnsReport__boxBtn {
    width: 100% !important;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 768px) {
  .navbar-header {
    display: block;
  }
  .MainLeft {
    width: 10.5%;
  }
  .Stv_headerSell {
    height: auto !important;
  }
  .slimScrollDiv {
    max-height: 44vh !important;
    overflow: auto !important;
  }
  #list_products {
    max-height: 44vh !important;
  }
  .Sale_productContainer {
    border-right: none;
    border-bottom: 2px solid color-skyBlueLine;
  }
  .Sale_containerBtn {
    margin-bottom: 8rem;
  }
  .gridOperationCaja {
    width: 98% !important;
  }
  .Stv_inputTotal {
    width: 98.4%;
  }
  .btn_tablet {
    height: 5rem;
    width: 12rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  .btn_tablet2 {
    height: 5rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
  .tab-pane {
    padding: 0;
  }
  .col-sm-b6 {
    width: 46% !important;
    margin-bottom: 2rem;
  }
  .angucomplete-holder {
    width: 100% !important;
  }
  .row_listShop {
    min-height: 86vh;
    height: auto !important;
    padding-left: 0 !important;
  }
  .navbar-right {
    margin-right: 0;
  }
  .Operation__input {
    width: 41.5%;
  }
  .button_mov {
    width: 40%;
    top: 1rem !important;
    right: 1.4rem !important;
  }
  .Eprofile__btnSave {
    width: 60%;
  }
  .Eprofile__btnCancel {
    width: 60%;
  }
  .btn_profile {
    width: 80%;
    position: absolute;
    bottom: -30px;
    right: -6px;
  }
  .control-label {
    text-align: left !important;
  }
  .iconSell-soles {
    position: absolute;
    top: 25rem;
    left: 1.1rem;
    font-weight: bold;
    font-size: 2.5rem;
    color: #3c8473;
  }
  .msn_style {
    margin-left: 0px;
    margin-top: 4px;
  }
  .btnArqueo {
    width: 50%;
  }
  .Box__total {
    margin-bottom: 50px;
  }
  .Sale_clientContSearch {
    width: 103%;
  }
  .restaurant__tabNumTable {
    margin-left: 0px;
  }
  .restaurant__boxTable__contentNum {
    font-size: 40px;
    top: 31%;
  }
}
@media (min-width: 769px) {
  .navbar-static-side {
    z-index: 2001;
    position: absolute;
    width: 190px;
  }
  #page-wrapper {
    margin: 0 0 0 190px;
  }
}
@media (max-width: 768px) {
  .formDesign__label {
    padding-left: 18px !important;
  }
}
.boxContent {
  background: #f3f3f4 !important;
}
.boxContent__row {
  padding-left: 0rem;
  padding-right: 0rem;
  margin: 0rem 1px;
  min-height: 75vh;
}
.boxContent__rowAngular {
  padding-left: 0rem;
  padding-right: 0rem;
  margin: 0rem 1px;
  min-height: 85vh;
}
.boxContent__header {
  border-top: 0;
  padding: 15px 20px 20px 15px;
  display: none;
}
.boxContent__btnRefresh {
  margin-top: 10px;
  font-size: 17px;
  color: inherit;
  background: #f5f5f5;
  border: 1px solid #ddd;
}
.boxContent__body {
  display: block;
  background: #fff;
  height: 100% !important;
}
.boxContent__boxSearch {
  margin-top: 10px;
  margin-bottom: 25px;
}
.boxContent__boxBtnNuevo {
  width: 100%;
}
.boxContent__btnNuevo {
  width: 100%;
  font-size: 13px;
}
.boxContent__boxPagination {
  display: inline-block;
  padding-left: 0;
}
.boxContent__dropdown {
  border: medium none;
  border-radius: 3px;
  box-shadow: 0 0 3px rgba(86,96,117,0.7);
  display: none;
  float: left;
  left: -120px;
  font-size: 12px;
  list-style: none outside none;
  padding: 0;
  position: absolute;
  text-shadow: none;
  top: 100%;
  z-index: 1000;
}
.boxContent__boxTabs {
  background: #fff;
  min-height: 450px;
}
.formDesign {
  display: block;
  margin-bottom: 20px;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.formDesign__boxHeader {
  display: block;
}
.formDesign__anclaRetroceder {
  color: #5f7c97;
  transition: 0.5s;
  font-size: 16px;
  font-weight: bold;
}
.formDesign__anclaRetroceder:hover {
  text-decoration: none;
  color: #536b86;
}
.formDesign__itemBox {
  margin-top: 20px;
  background: #fff;
  padding: 10px 15px;
  border-top: 2px solid #e7eaec;
}
.formDesign__label {
  text-align: left !important;
  padding-left: 35px;
  margin-top: 5px;
}
.formDesign__panelImg {
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 2px solid #e7eaec;
  background-color: #fff;
  min-height: 689px;
  overflow-y: auto;
}
.boxContentGestion {
  background: #f3f3f4 !important;
}
.boxContentGestion__body {
  display: block;
  background: #fff;
}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 10px 0 !important;
  border-radius: 4px;
}
.newAdmin__textNameUser {
  font-size: 15px;
  color: #fff;
  margin-bottom: 1px;
}
.newAdmin__boxLogo {
  width: 15rem;
}
